mutation SetCartDeliveryAddress($addressId: ID) {
  setCartDeliveryAddress(addressId: $addressId) {
    id
    userId
    deliveryAddressId
    items {
      id
      productId
      productName
      sku
      isCustomizable
      quantity
      parameters
      updatedAt
    }
    updatedAt
  }
}
